.header{height: 100px; border-bottom: 1px solid #e0e0e0; position: relative;}
.logo01{position: absolute; left: 30px; top: 30px; width:140px; height: 40px; background: url(/images/logo_login_01.png)left top no-repeat; text-indent: -5000px;}
.content_box{position: absolute; left:0; top:calc(50% - 145px); width:100%;}

.Signup_box{max-width: 1004px; margin: 0 auto; padding:20px 40px; padding-bottom:157px; border-left:1px solid #d0d0d0; border-right:1px solid #d0d0d0;}
.section_A_ti1{text-align: left; font-weight: 400; font-size: 13px; color: #707070; margin-bottom: 20px;}
.Signup_la01{display:inline-block; position:absolute; left:0; top:10px; border-radius:35px; width: 35px; height: 35px; background: #f99d3a url("/images/icon_nav_on.png")center 50% no-repeat; background-size: 50%;}
.emailicon_01{display:inline-block; position:absolute; left:0; top:5px; width: 45px; height: 25px; background: url("/images/emailicon_01.png")center 50% no-repeat; }

.nav_tab_box{height: 57px; background: url("/images/sub_title_bg01.png") center top repeat-y;}
.nav_tab_box.on{height: 57px; background: #54b664;}
.nav_tab03{max-width: 1004px; height: 57px; margin: 0 auto; position: relative; overflow: hidden;}
.nav_tab03>ul>li:not(:last-child):after{content: url(/images/nav_bg_right_02.png); display: inline-block; position: absolute; right: -29px; top: 0px; width: 29px; height: 57px;}

.nav_tab03>ul>li:nth-child(1){width: calc(33.333% - 29px); text-align: center; height: 57px; position: absolute; left: 0; top: 0; z-index: 10000; background-color: #f1f1f1;}
.nav_tab03>ul>li.on:nth-child(1){background-color: #54b664;}
.nav_tab03>ul>li.on:nth-child(1):after{content: url(/images/nav_bg_right_01.png); display: inline-block; position: absolute; right: -29px; top: 0px; width: 29px; height: 57px;}

.nav_tab03>ul>li:nth-child(2){width: calc(66.666% - 29px); text-align: center; padding-left: calc(50% - 16%); height: 57px; position: absolute; left: 0; top: 0; z-index: 1000; background-color: #f1f1f1;}
.nav_tab03>ul>li.on:nth-child(2){background-color: #54b664;}
.nav_tab03>ul>li.on:nth-child(2):after{content: url(/images/nav_bg_right_01.png); display: inline-block; position: absolute; right: -29px; top: 0px; width: 29px; height: 57px;}

.nav_tab03>ul>li:nth-child(3){width: calc(100% - 0px); text-align: center; padding-left: calc(100% - 33.3333%); height: 57px; position: absolute; left: 0; top: 0; z-index: 10; background-color: #f1f1f1;}
.nav_tab03>ul>li.on:nth-child(3){background-color: #54b664;}
.nav_tab03>ul>li:nth-child(3):after{content: ''; display: inline-block; position: absolute; right: -100%; top: 0px; width: 100%; height: 57px; background-color: #f1f1f1;z-index: 10;}


.nav_tab03>ul>li>div{height: 25px; margin: 16px 0 16px 5px; text-align: center;}
.nav_tab03>ul>li>div>span{display: none; width: 25px; height: 25px; margin: 0 10px 0 0; background: #d0d0d0 url("/images/icon_nav_on.png")center 50% no-repeat; background-size: 50%;  border-radius: 50%;}
.nav_tab03>ul>li.on.off>div>span{display: none; width: 25px; height: 25px; margin: 0 10px 0 0; background: url("/images/icon_nav_on.png")center 50% no-repeat; background-size: 50%; border: 1px solid #fff;  border-radius: 50%;}
.nav_tab03>ul>li.on>div>span{background: #202020 url("/images/icon_nav_on.png")center 50% no-repeat; background-size: 50%;}
.nav_tab03>ul>li>div>p{display: inline-block; height: 25px; line-height: 30px; font-size: 15px; vertical-align: top; font-weight: 300; color: #707070;}
.nav_tab03>ul>li.on>div>p{color: #fff;}

.section_A_01{text-align: center;}
.section_A_01>h2{text-align: left; font-size: 26px; padding-bottom:10px; border-bottom:1px solid #c0c0c0; font-weight: 400; color: #202020; overflow: hidden; margin-top: 40px;}
.section_A_01>h3{text-align: left; font-size: 18px; font-weight: 400; color: #404040; overflow: hidden; margin-top: 20px;}
.section_A_01>h3>label{float: left;}

input[type=checkbox] {width: 18px; height: 18px; margin-right: 10px;}
.section_scr_01{height: 200px; overflow: hidden; overflow-y: auto; text-align: left; border: 1px solid #d0d0d0; padding: 20px; margin: 5px 0;}
.section_scr_01>div{font-size: 16px; font-weight: 300; color: #202020; margin-bottom: 10px;}
.section_scr_01 strong, .section_scr_01 h4{font-size: 17px; font-weight: 400; color: #202020; margin-bottom: 10px;}
.section_scr_01 table{margin-bottom: 20px;}
.section_scr_01 table td, .section_scr_01 p{font-size: 15px; vertical-align: top; font-weight: 300; color: #707070; padding-bottom: 5px;}
.section_scr_ch{text-align: right; line-height: 20px; font-size: 16px; padding: 5px 0; font-weight: 400; margin-bottom: 20px;}
.btn_box_01>ul>li{float: left; width: 50%; text-align: center;}
.btn_box_01>ul>li:nth-child(1) {padding-right: 10px}
.btn_box_01>ul>li:nth-child(2) {padding-left: 10px}

#agreeMsg{color:#ff8111; font-size:14px; font-weight:400; padding:10px; display: block; }

.btn_st_02{display: inline-block; padding:0 20px; min-width:200px; height:40px; line-height:40px; background-color:#54b664; border:none; color: #fff; text-align: center; font-size: 18px; font-weight: 400; margin: 0 auto;}
.btn_st_02:hover{background-color:#3fa14f;}


.table_view_01 {width: 100%; border-collapse:collapse;border-spacing:0; border-top: 1px solid #c0c0c0; border-bottom: 2px solid #c0c0c0; margin-bottom: 30px;}
.table_view_01 th{border:1px solid #e0e0e0; width:30%; background-color: #f6f6f6; padding: 5px 10px; font-size: 14px; font-weight: 500; color: #202020;}
.table_view_01 td{border:1px solid #e0e0e0; background-color: #fff; padding: 5px 10px; font-size: 14px; font-weight: 500; color: #606060;}
.table_view_01 td>label{font-size: 12px; font-weight: 400; color: #ff8111; padding: 5px 10px;}
.table_view_01 tbody td textarea{border:1px solid #e0e0e0; background-color: #fff; padding:15px;}
.table_view_01 td>h2{display:block; text-align: center; font-size: 18px; font-weight: 500; color: #202020;}

.form-control{height: 30px; line-height: 30px; padding: 0 10px; border:1px solid #e0e0e0;}
.Signup_box_last{margin: 10% auto; margin-bottom:150px; text-align: center;}
.Signup_box_last>li:nth-child(2) {padding-top: 40px; font-size: 36px; color: #404040; font-weight: 200;}
.Signup_box_last>li:nth-child(3) {font-size: 18px; color: #404040; padding-top: 30px;}
.Signup_box_last>li:nth-child(4) {font-size: 26px;}

#joinAgree .nav_tab_box{height: 57px; background: #54b664;}
#joinAgree .Signup_box{height:100%;}


.section_info{position:relative; padding-left: 20px;}
.section_info:before{content:''; display:block; clear:both; position:absolute; background-color: #f89311; width: 8px; height: 20px; left: 0; top: 10px; border-radius: 5px;}

.login_box{width: 320px; margin: 0 auto;}
.login_box>li{text-align: center;}
.login_box>li:nth-child(1) {padding-bottom: 15px;}
.login_box>li:nth-child(2) {padding-bottom: 10px;}
.login_box>li:nth-child(3) {padding-bottom: 10px;}
.login_box>li:nth-child(4) {padding-bottom: 10px; text-align: left; font-size: 14px;}
.login_box>li:nth-child(5) {padding-bottom: 10px;}
.input_ss01{border:1px solid #d0d0d0; width:100%; height: 45px; border-radius: 4px; padding-left: 20px; font-size: 16px; color: #939393; line-height: 45px;}
.input_ss02{border:1px solid #d0d0d0; width:100%; height: 45px; border-radius: 4px; padding-left: 20px; font-size: 16px; color: #939393; line-height: 45px;}
.login_box>li>a{display: inline-block; margin: 0 10px; color: #707070;}
.login_box>li>a:hover{color: #202020;}
.login_box>li>a#mplatsLogin{display: block; height: 60px; line-height: 60px; margin:0; text-align: center; background-color:#75c482; border-radius:4px; color: #fff; font-size: 22px; font-weight: 400;}
.login_box>li>a#mplatsLogin:hover{background-color:#59a466;}

.bottom_con{position: fixed; left: 0; width: 100%; border-top: 1px solid #e0e0e0; bottom: 0px; background-color: #fff; padding: 30px 0;}
.footer_01{}
.footer_01>ul{max-width: 1002px; margin: 0 auto;}
.footer_01>ul>li:nth-child(1) {font-size: 15px; color: #393939; text-align: center;}
.footer_01>ul>li:nth-child(2) {font-size: 12px; color: #707070; text-align: center;}
.footer_01>ul>li:nth-child(3) {font-size: 11px; color: #707070; text-align: center;}






.Signup_box_id{max-width: 1004px; height:100%; margin: 0 auto; padding:20px 40px; padding-bottom:157px;}
#container {
		    width: 360px;
		    margin: 50px auto;
		}
		#container h4{ font-size: 20px; font-weight: 400;}
		ul.tabs {
			    margin: 0;
			    padding: 0;
			    float: left;
			    list-style: none;
			    height: 32px;
			    border-bottom: 1px solid #eee;
			    border-left: 1px solid #eee;
			    width: 100%;
			    font-family:"dotum";
			    font-size:12px;
		}
		ul.tabs li {
		    float: left;
		    text-align:center;
		    width:33.33333%;
		    height: 31px;
		    line-height: 31px;
		    border: 1px solid #eee;
		    border-left: none;
		    font-weight: bold;
		    background: #fafafa;
		    overflow: hidden;
		    position: relative;
		}
		ul.tabs.pw01 li {
		    width:25%;
		}
		ul.tabs li.active {
		    background: #54b664;
		    border-bottom: 1px solid #54b664;
		    color: #fff;
		}
		.tab_container {
		    border: 1px solid #eee;
		    border-top: none;
		    clear: both;
		    float: left;
		    width: 100%;
		    background: #FFFFFF;
		}
		.tab_content {
		    padding: 40px 10px;
		    font-size: 12px;
		    display: none;
		}
		.tab_container .tab_content ul {
		    width:100%;
		    margin:0px;
		    padding:0px;
		}
		.tab_container .tab_content ul li {
		    padding:5px;
		    list-style:none;
		    text-align: center;
		}
		.tab_content ul>li>input {
		    padding: 0px 10px; height:32px; margin: 0 5px; height:32px; border:1px solid #e0e0e0; float: left;
		}
		.button-ui {
		  background: #fff;
		  border: none;
		  border-radius: 3px; float: left;
		  padding: 6px 30px;
		  font-size: 15px;
		  color: #fff;
		  background: #606060;
		  display: inline-block;
		  height: 32px;
		}
		
		.button-ui:hover {
		  background: #333;
		  color: #fff;
		}

@media only screen and (min-width: 768px) 
{
	.nav_tab03>ul>li>div>p{font-size: 15px;}
	.nav_tab03>ul>li>div>span{display: inline-block;}
	.nav_tab03>ul>li.on.off>div>span{display: inline-block;}
	.nav_tab03>ul>li.on>div>p{color: #fff;}	
}


@media only screen and (min-width: 1025px) 
{
	
}



